# Module p1_time_compat

- Function Index
- Function Details

## Function Index

convert_time_unit/3 |
monitor/2 |
monotonic_time/0 |
monotonic_time/1 |
os_system_time/0 |
os_system_time/1 |
system_flag/2 |
system_info/1 |
system_time/0 |
system_time/1 |
time_offset/0 |
time_offset/1 |
timestamp/0 |
unique_integer/0 |
unique_integer/1 |

## Function Details

### convert_time_unit/3

`convert_time_unit(Time, FromUnit, ToUnit) -> any()`

### monitor/2

`monitor(Type, Item) -> any()`

### monotonic_time/0

`monotonic_time() -> any()`

### monotonic_time/1

`monotonic_time(Unit) -> any()`

### os_system_time/0

`os_system_time() -> any()`

### os_system_time/1

`os_system_time(Unit) -> any()`

### system_flag/2

`system_flag(Flag, Value) -> any()`

### system_info/1

`system_info(Item) -> any()`

### system_time/0

`system_time() -> any()`

### system_time/1

`system_time(Unit) -> any()`

### time_offset/0

`time_offset() -> any()`

### time_offset/1

`time_offset(Unit) -> any()`

### timestamp/0

`timestamp() -> any()`

### unique_integer/0

`unique_integer() -> any()`

### unique_integer/1

`unique_integer(Modifiers) -> any()`

Generated by EDoc, Dec 17 2015, 23:20:00.